Bug 1024110 - can't delete interface
can't delete interface
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
19
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-28 17:01 EDT by pgaltieri
Modified: 2015-02-17 12:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:50:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description pgaltieri 2013-10-28 17:01:06 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 pgaltieri 2013-10-28 17:13:28 EDT
I don't how this got submitted without providing the information.

Description of problem:
If I delete an interface in nm-connection-editor the "Save" button is grayed out. 

Version-Release number of selected component (if applicable):
1:0.9.8.2-9.git20130709.fc19

How reproducible:
Always

Steps to Reproduce:
1. Start nm-connection-editor
2. Stop an ethernet interface
3. Select the interface and click on "Edit"
4. Go to "IPv4 Settings"
5. Click on the address in the "Addresses" section
6. Click on "Delete"

Actual results:
The "Save" button goes gray.

Expected results:
I should be able to save the interface

Additional info:
The particular interface has to have a manually set address.

My network configuration is as follows:

Interface p5p1 is my home network, and interface em1 is my second NIC card and is attached to the monitor port of my Cisco switch.  I do not want to have an address assigned to the em1 interface.  This is the recommended configuration for doing security monitoring.  The em1 interface currently has an address assigned, but I can't get rid of it via nm-connection-editor.
Comment 2 Fedora End Of Life 2015-01-09 15:23:43 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 12:50:43 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.